.tabs__nav {
    display: flex;
    flex-direction: row;
    direction: rtl;
    list-style: none;
    font-family: iranSansM;
    padding-right: 0;
    margin-top:14px ;
    margin-bottom: 17px;
}

.tabs__button {
    padding: 0;
    color: #323232;
    outline: none;
    font-size: 20px;
    border-bottom: 2px solid #F39237;
    background: none;
    border-top: none;
    border-left: none;
    border-right: none;
    margin-right: 20px;
    margin-left: 18px;
    border-radius: 1px;
    content: "";
    transition:all 0.3s ease;
}
.tabs__button:focus{
    outline: none;
}
.tabs__item:focus{
    outline: none;
}
.tabs__item{
    color: #9b9b9b;
    font-size: 15px;
    font-family: iranSansB;
    border: none;
    background: none;
    margin:auto 0;
    transition:all 0.3s ease;
}

    @media screen and (max-width: 480px) {
        .tabs__item{
            font-size: 13px;
        }
        .tabs__button{
            font-size: 16px;
        }
    }